=== modified file 'docs/intro.md'
--- docs/intro.md	2015-09-29 13:36:43 +0000
+++ docs/intro.md	2015-10-22 14:14:28 +0000
@@ -1,18 +1,8 @@
 # Intro
 
-Snapcraft allows easy crafting of packages for Snappy Ubuntu. It makes it
-easy to incorporate components from different sources and build technologies or
-solutions.
-
-# Snappy
-
-Snappy Ubuntu Core is a new rendition of Ubuntu with transactional updates - a
-minimal server image with the same libraries as today's Ubuntu, but
-applications are provided through a simpler mechanism.
-
-Snappy apps and Ubuntu Core itself can be upgraded atomically and rolled back
-if needed. Apps are also strictly confined and sandboxed to safeguard your
-data and system.
+Snapcraft is a build and packaging tool which helps you package your software
+as a snap. It makes it easy to incorporate components from different sources 
+and build technologies or solutions.
 
 # Key concepts
 
@@ -25,6 +15,16 @@
 Snapcraft makes bundling these dependencies easy by allowing you to
 specify them as "parts" in the `snapcraft.yaml` file.
 
+# Snappy
+
+Snappy Ubuntu Core is a new rendition of Ubuntu with transactional updates - a
+minimal server image with the same libraries as today's Ubuntu, but
+applications are provided through a simpler mechanism.
+
+Snappy apps and Ubuntu Core itself can be upgraded atomically and rolled back
+if needed. Apps are also strictly confined and sandboxed to safeguard your
+data and system.
+
 ## Parts
 
 A central aspect of a snapcraft recipe is a "part". A part is a piece

